Bug 61036 - Metadata Server does not have 7.2 rpms
Metadata Server does not have 7.2 rpms
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 10:31 EST by Mike Vanecek
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 15:35:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Vanecek 2002-03-12 10:31:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
The Metadata server in gnorpm, preferences, rpmfind is set to 
http://www.redhat.com/RDF/. Unfortunately that url does not contain 7.2 
references. Consequently, using GnoRPM's Web Find does not return any 7.2 rpms. 
Preferences, rpmfind and distrubutions tabs need updating. The url 
http://www.redhat.com/RDF/ needs to add 7.2 references.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Gnorpm
2.Web Find
3.Expand any component - no 7.2 rpms listed
	

Actual Results:  No 7.2 rpms listed.

Expected Results:  Should be able to download 7.2 rpms.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.